<div>

    <table>
        <tr ng-repeat="(tableName, columns) in selectDataTree">
            <td> {{tableName}}</td>
            <td ng-repeat="colName in columns" ng-click="select(tableName,colName)"> {{ colName }}</td>
        </tr>
    </table>

</div>